# Uses of Class
ij.gui.Toolbar

Packages that use Toolbar
Package
Description
ij.gui
ij.plugin.tool

## Uses of Toolbar in ij.gui

Methods in ij.gui that return Toolbar
Modifier and Type
Method
Description
`static Toolbar`
Toolbar.`getInstance()`
Returns a reference to the ImageJ toolbar.

## Uses of Toolbar in ij.plugin.tool

Methods in ij.plugin.tool with parameters of type Toolbar
Modifier and Type
Method
Description
`void`
PlugInTool.`showPopupMenu(MouseEvent e, Toolbar tb)`